@charset "UTF-8";
/* CSS Document */

.views-exposed-form .views-exposed-widget .form-submit {margin-top: 0}
ul.menu li {margin: 0}
.item-list ul, .item-list ul li {margin: 0}
.form-actions {margin-top: 0; margin-bottom: 0}
li.leaf {padding: 0}


/* Reset tabs */
ul.primary {border: 0; margin: 0; padding: 0}
ul.primary li a {border: 0; margin: 0; padding: 0; background-color: transparent}
ul.primary li a:hover {background-color: transparent}
ul.primary li.active a {background-color: transparent; border: 0}

.breadcrumb {padding: 0}